Bug 1247619 - Tracker for golang-bitbucket-ww-goautoneg
Tracker for golang-bitbucket-ww-goautoneg
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-bitbucket-ww-goautoneg (Show other bugs)
rawhide
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 08:52 EDT by Jan Chaloupka
Modified: 2017-01-03 12:49 EST (History)
2 users (show)

See Also:
Fixed In Version: 0-0.4.git75cd24fc2f2c.el6 golang-bitbucket-ww-goautoneg-0-0.9.git75cd24fc2f2c.el7 golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.fc25 golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.fc24 golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-02 14:50:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-28 08:52:59 EDT
Tracker for async updates of golang-github-prometheus-client_golang for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-28 10:07:30 EDT
golang-bitbucket-ww-goautoneg-0-0.4.git75cd24fc2f2c.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.4.git75cd24fc2f2c.fc22
Comment 2 Fedora Update System 2015-07-28 10:07:56 EDT
golang-bitbucket-ww-goautoneg-0-0.4.git75cd24fc2f2c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.4.git75cd24fc2f2c.fc21
Comment 3 Fedora Update System 2015-07-28 10:08:14 EDT
golang-bitbucket-ww-goautoneg-0-0.4.git75cd24fc2f2c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-bitbucket-ww-goautoneg-0-0.4.git75cd24fc2f2c.el6
Comment 4 Fedora Update System 2015-07-29 20:40:32 EDT
Package golang-bitbucket-ww-goautoneg-0-0.4.git75cd24fc2f2c.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-bitbucket-ww-goautoneg-0-0.4.git75cd24fc2f2c.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12076/golang-bitbucket-ww-goautoneg-0-0.4.git75cd24fc2f2c.fc21
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-22 12:33:36 EDT
golang-bitbucket-ww-goautoneg-0-0.4.git75cd24fc2f2c.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-08-08 09:22:22 EDT
golang-bitbucket-ww-goautoneg-0-0.9.git75cd24fc2f2c.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d948fc96b6
Comment 7 Fedora Update System 2016-08-08 22:19:14 EDT
golang-bitbucket-ww-goautoneg-0-0.9.git75cd24fc2f2c.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d948fc96b6
Comment 8 Fedora Update System 2016-08-23 15:23:07 EDT
golang-bitbucket-ww-goautoneg-0-0.9.git75cd24fc2f2c.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-12-17 08:48:01 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6d86d5ab1f
Comment 10 Fedora Update System 2016-12-17 08:48:14 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eeb5eb25e8
Comment 11 Fedora Update System 2016-12-17 08:48:28 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-27f8eeb2b1
Comment 12 Fedora Update System 2016-12-17 08:48:44 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7066bbb20
Comment 13 Fedora Update System 2016-12-18 20:52:10 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eeb5eb25e8
Comment 14 Fedora Update System 2016-12-18 21:31:34 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-27f8eeb2b1
Comment 15 Fedora Update System 2016-12-19 14:18:47 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6d86d5ab1f
Comment 16 Fedora Update System 2016-12-19 19:58:32 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7066bbb20
Comment 17 Fedora Update System 2017-01-02 14:50:27 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2017-01-02 20:21:20 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2017-01-03 12:49:26 EST
golang-bitbucket-ww-goautoneg-0-0.10.git75cd24fc2f2c.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.